{
    "name": "Help",
    "repository": "qttools",
    "version": "6.8.1",
    "plugin_types": ["help"],
    "built_with": {
        "compiler_id": "AppleClang",
        "compiler_target": "",
        "compiler_version": "14.0.3.14030022",
        "cross_compiled": false,
        "target_system": "Darwin",
        "architecture": "x86_64"
    }
}
